<?php
define('_MI_DISCUSS_NAME',     'DISCUSS');
define('_MI_DISCUSS_DESC',     'Módulo de Chat usando AJAX');
define('_MI_DISCUSS_LIMIT',    'Número de mensajes');
define('_MI_DISCUSS_LIMITDSC', 'Número de mensajes mostrados al entrar en la sala.');
define('_MI_DISCUSS_B_LIST',   'Salas activas');

define('_MI_DISCUSS_LANG_MESSAGE',    'Mensajes');
define('_MI_DISCUSS_LANG_DISCUSS',    'Salas');
define('_MI_DISCUSS_LANG_ATTENDEE',   'Miembros');

define('_MI_DISCUSS_DATEFORMAT',      'Formato de Fecha/Hora');
define('_MI_DISCUSS_DATEFORMAT_DESC', 'Puedes usar <a href=\'http://www.php.net/manual/en/function.date.php\' target=\'blank\'>el etexto formateado</a> en tus salas de discusión. Deja en blanco si no es necesario.');
?>